import { Classes, Specs } from '../types';
import { TreeNode } from './parser';
export declare function unescape(str: string): string;
export declare function _evaluate(tree: TreeNode, specs: Specs, classes: Classes, resolver?: (url: string) => any): any;
export declare function evaluate(value: string, specs: Specs, classes: Classes, resolver?: (url: string) => any): any;
